<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE71'>
/****************************************************************************/
/* GE71 ( 取込実績ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2017/07/31 15:48:28                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE71 ADD CONSTRAINT GE71_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE71 ADD CONSTRAINT GE71_LUQ UNIQUE( SYSTEM_ID,RSRV_NO,EXECID,TMSTR )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
